Video Gen API 开发者文档
使用指南火山兼容APIOpenAI 兼容API在线调试帮助支持
素材 REST API

删除组内素材

DELETE /api/video-studio/assets/ecloud/{groupId}/assets/{assetId}

DELETE
/api/video-studio/assets/ecloud/{groupId}/assets/{assetId}

Authorization

BearerAuth

AuthorizationBearer <token>

NewAPI API Key,例如 sk-...。不同 API Key 拥有相互隔离的素材空间。

In: header

Path Parameters

groupId*string
assetId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://jieyun.cc/api/video-studio/assets/ecloud/group_xxx/assets/asset_xxx"
{
  "data": {
    "assetId": "asset_xxx",
    "deleted": true
  },
  "error": null,
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}

最后更新于